Commit a88da9b4 authored by Nigel McNie's avatar Nigel McNie
Browse files

Correct version bump for 1.0.0 dev version.

parent 26e3a66a
mahara (1.0.0~alpha) unstable; urgency=low
mahara (1.0.0~alpha1~dev) unstable; urgency=low
* Change the header of debian/config.php to be GPL3
......
......@@ -28,7 +28,7 @@ defined('INTERNAL') || die();
$config = new StdClass;
$config->version = 2007120900;
$config->release = '1.0.0dev';
$config->release = '1.0.0alpha1dev';
$config->minupgradefrom = 2007080700;
$config->minupgraderelease = '0.8.0 (release tag 0.8.0_RELEASE)';
$config->disablelogin = false;
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment